<div class="container" ngForm #loginForm="ngForm">
  <div class="login-box">
    <div class="top">
      <button class="btn btn-login">Logowanie</button>
      <button class="btn btn-register">Rejestracja</button>
    </div>
    <div class="form-fields">
      <div>
        <form class="example-form">
          <mat-form-field class="example-full-width" appearance="fill">
            <mat-label>Login</mat-label>
            <input name="login" [(ngModel)]="username" matInput>
          </mat-form-field>
          <br>
          <mat-form-field class="example-full-width" appearance="fill">
            <mat-label >Hasło</mat-label>
            <input name="password" type="password" [(ngModel)]="password" matInput>
          </mat-form-field>
          <mat-error *ngIf="badPassword">Wprowadziłeś błędną nazwe użytkownika bądź hasło</mat-error>
        </form>
      </div>
      <div>
        <button class="logging" (click)="login()">Zaloguj</button>
      </div>
    </div>
  </div>
  <div></div>
</div>
